/*
.clanek{padding:2px;background:#dfdfdf;}
.anotace {font-weight:bold;}
.alt {background:#efefef}
.plus {background-image:url('/images/plus.gif')}
.minus{background-image:url('/images/minus.gif')}
.rozbalit{
display:block;
height:13px;
background-repeat:no-repeat;
background-position:right center;
border-top:1px solid #fff;
text-align:right;
font-size:0.8em;
line-height:13px;
color:#888;
padding:0 16px 0 0;
text-decoration:none;
}

.poznamky{
display:block;
height:13px;
background-repeat:no-repeat;
background-position:left;
border-top:1px solid #fff;
text-align:left ;
font-size:0.8em;
line-height:13px;
color:#888;
padding:0 16px 0 0;
text-decoration:none;
}
*/
.slideToggle{
    border-top: 1px solid #b6661a;
    background-color: #FFF0CC;
}

.slideToggle .trigger {
	margin: 0 2px 0 2px;
	background: #FFF0CC url('/images/slide-toggle-plus.png') right center no-repeat;
	overflow: hidden;
	padding-right: 120px;
	cursor: pointer;
}

.slideToggle.alt, .slideToggle.alt .trigger {
    background-color: #FFDD8D;
}


.slideToggle .trigger a {
	color: #000;
	text-decoration: none;
	display: block;
	font-size: 0.8em;
	padding: 3px;
	font-weight: bold;
}
.slideToggle .active {background-image: url('/images/slide-toggle-minus.png');}
.slideToggle .toggle_container {
	margin: 0;
	padding: 0;
	overflow: hidden;
	clear: both;
	font-size: 0.8em;
	padding: 5px;
}

.slideToggle .toggle_container .article{
	font-weight: bold;
}

#slideAll {display: block; text-align: right; text-decoration: none; color: blue;}
#slideAll:hover {text-decoration: underline;}